RubyGems Navigation menu

outdated_browser 0.3.8

Detecta browser não homologados e emite um alerta para o usuário.

Versions:

  1. 0.3.8 - April 28, 2017 (461 KB)
  2. 0.3.7 - September 21, 2016 (461 KB)
  3. 0.3.6 - September 19, 2016 (461 KB)
  4. 0.3.5 - September 15, 2016 (461 KB)
  5. 0.3.4 - September 15, 2016 (461 KB)
Show all versions (11 total)

Runtime Dependencies (1):

  • browser ~> 2.0.2
  • Development Dependencies (2):

  • bundler ~> 1.11
  • rake ~> 10.0
  • Owners:

    Authors:

    • Sérgio Jadir Ribeiro Leite

    SHA 256 checksum:

    9a7842bb7aabcd74a1b130b217403e7a7f3f11e7af5f8eeb077349079edecfc6

    Total downloads 9,754

    For this version 2,242

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: